Bug 734445 - [gu_IN]- timezone should be default during installation.
Summary: [gu_IN]- timezone should be default during installation.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 16
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Ales Kozumplik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-30 12:25 UTC by Sweta Kothari
Modified: 2015-04-21 04:35 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-04 07:27:01 UTC


Attachments (Terms of Use)

Description Sweta Kothari 2011-08-30 12:25:44 UTC
Description of problem: In timezone window, Default timezone is a Newyork instead of Kolkata.


Version-Release number of selected component (if applicable):
anaconda-16.14.6-1.fc16.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Default timezone is a Newyork instead of Kolkata.

Expected results:
Default timezone should be kolkata.

Additional info:

Comment 1 Ales Kozumplik 2011-08-31 08:49:05 UTC
If I select language in loader to gu_IN I get Kolkata preselected as expected.

Please describe in steps what you've done and using what Fedora compose and attach /tmp/anaconda.log. Thanks.

Comment 2 Ales Kozumplik 2011-10-04 07:27:01 UTC
As described in comment 1, this doesn't occur with later composes. Closing.


Note You need to log in before you can comment on or make changes to this bug.